body {
	background:#97C8D9;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:13px;
	padding:0px;
	margin:0px;
	color:#E0E0E0;
	display:inline;
	vertical-align:top;
	text-align:left;
	}	
img, p, form, table, td, div {
	border:0px;
	border:none;
	margin:0px;
	padding:0px;
	}
input, button, textarea, select {
	border:0px;
	border:none;
	margin:0px;
	padding:0px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	display:inline;
	}
table, td {
	vertical-align:top;
	}
select {
	line-height:11px;
	}
button {cursor:pointer;}

.table {
	background:url(images/bg1.jpg) left bottom repeat-x;
	background-color:#3678A8;
	}

.table_site {
	width:766px;
	height:850px;
	background:url(images/bg2.jpg) bottom left no-repeat;
	}
.tab_s_tda1 {
	width:486px;
	height:123px;
	}
.tab_s_tda2 {
	width:280px;
	height:123px;
	}
.tab_s_tdb1 {
	width:136px;
	padding-left:356px;
	height:50px;
	}
.tab_s_tdb2 {
	width:280px;
	height:50px;
	}
.tab_s_tdc1 {
	width:486px;
	height:34px;
	}
.tab_s_tdc2 {
	width:275px;
	padding-left:5px;
	height:34px;
	}
.tab_s_tdd1 {
	width:486px;
	height:169px;
	}
.tab_s_tdd2 {
	width:250px;
	padding-right:25px;
	padding-left:5px;
	height:169px;
	}
.tab_s_tde1 {
	width:486px;
	height:209px;
	}
.tab_s_tde2 {
	width:280px;
	height:209px;
	text-align:right;
	}
.tab_s_tdf1 {
	width:486px;
	height:33px;
	}
.tab_s_tdf2 {
	width:275px;
	padding-left:5px;
	height:33px;
	}
.tab_s_tdg1 {
	width:486px;
	height:151px;
	}
.tab_s_tdg2 {
	width:250px;
	padding:0px 25px 0px 5px;
	height:151px;
	color:#464545;
	}
.tab_s_tdh1 {
	width:389px;
	height:42px;
	padding-right:97px;
	text-align:center;
	}
.tab_s_tdh2 {
	width:280px;
	height:42px;
	}
.tab_s_tdi1 {
	width:389px;
	height:39px;
	padding-right:97px;
	color:#A23404;
	text-align:center;
	}
.tab_s_tdi2 {
	width:280px;
	height:39px;
	}
.tab1_td1 {
	width:5px;
	height:17px;
	background-color:#BD5300;
	}
.tab1_td2 {
	width:218px;
	padding-left:6px;
	vertical-align:middle;
	font-weight:bold;
	height:17px;
	background-color:#5FA8C2;
	}

.im1 {
	float:left;
	margin:49px 0px 0px 42px;
	}
.im2 {
	float:right;
	margin:18px 59px 0px 0px;
	}
.im3 {
	margin:45px 0px 0px 0px;
	}
.im4 {
	margin:10px 0px 0px 0px;
	}
.im5 {
	margin:0px 14px 0px 0px;
	}
.im6 {
	margin:0px 19px 0px 0px;
	}

.link1 {
	color:#76BF09;
	text-decoration:none;
	}
	a.link1:link {text-decoration:none;}
	a.link1:visited {text-decoration:none;}
	a.link1:hover {text-decoration:underline;}
	a.link1:active {text-decoration:none;}
.link2 {
	color:#FFEA00;
	text-decoration:underline;
	}
	a.link2:link {text-decoration:underline;}
	a.link2:visited {text-decoration:underline;}
	a.link2:hover {text-decoration:none;}
	a.link2:active {text-decoration:underline;}
.link3 {
	color:#EC5B1C;
	text-decoration:underline;
	font-weight:bold;
	}
	a.link3:link {text-decoration:underline;}
	a.link3:visited {text-decoration:underline;}
	a.link3:hover {text-decoration:none;}
	a.link3:active {text-decoration:underline;}
.link4 {
	color:#EC5B1C;
	text-decoration:underline;
	font-weight:bold;
	padding-left:20px;
	background:url(images/1_h_03.gif) left center no-repeat;
	}
	a.link4:link {text-decoration:underline;}
	a.link4:visited {text-decoration:underline;}
	a.link4:hover {text-decoration:none;}
	a.link4:active {text-decoration:underline;}
.link5 {
	color:#464545;
	text-decoration:none;
	}
	a.link5:link {text-decoration:none;}
	a.link5:visited {text-decoration:none;}
	a.link5:hover {text-decoration:underline;}
	a.link5:active {text-decoration:none;}
.link6 {
	color:#E0E0E0;
	text-decoration:none;
	}
	a.link6:link {text-decoration:none;}
	a.link6:visited {text-decoration:none;}
	a.link6:hover {text-decoration:underline;}
	a.link6:active {text-decoration:none;}

.inp1 {
	border-bottom:1px solid #D6D3CE;
	border-right:1px solid #D6D3CE;
	border-top:2px inset #848284;
	border-left:2px inset #848284;
	width:107px;
	height:16px;
	color:#4F5964;
	line-height:15px;
	font-size:11px;
	font-weight:normal;
	}
.inp2 {
	border-bottom:1px solid #D6D3CE;
	border-right:1px solid #D6D3CE;
	border-top:2px inset #848284;
	border-left:2px inset #848284;
	width:234px;
	height:77px;
	color:#4F5964;
	line-height:15px;
	font-size:11px;
	font-weight:normal;
	overflow:auto;
	}
.but1 {
	width:56px;
	height:19px;
	background:url(images/4_c_03.gif) no-repeat;
	}
.but2 {
	width:56px;
	height:19px;
	background:url(images/4_c_04.gif) no-repeat;
	}